uuid: fdd5cd1e-d9da-4681-8eea-fe8008442520
langcode: de
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.reintegrationsscout
id: paragraph.reintegrationsscout.status
field_name: status
entity_type: paragraph
bundle: reintegrationsscout
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: An
  off_label: Aus
field_type: boolean
